@media (max-width:1200px) {
.webpage-container, .service-container, .tt {
		width: 100%;
}
}
 @media (max-width:992px) {
/*===============bootstrap responsive=================*/

.main-menu-ul > ul > li:before {
		display: none;
}
.inp-lft {
		margin-left: 6px;
}
.navbar-header {
		float: none;
}
.navbar-left, .navbar-right {
		float: none !important;
}
.navbar-toggle {
		display: block;
		border: 1px solid #fff !important;
		float: left;
}
.navbar-default .navbar-toggle .icon-bar {
		background-color: #fff !important;
}
.navbar-collapse {
		border-top: 1px solid transparent;
		box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
}
.navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
}
.navbar-collapse.collapse {
		display: none!important;
}
.navbar-nav {
		float: none!important;
		margin-top: 7.5px;
}
.navbar-nav>li {
		float: none;
}
.navbar-nav>li>a {
		padding-top: 10px;
		padding-bottom: 10px;
}
.dropdown-menu {
		margin: 0;
}
.collapse.in {
		display: block !important;
}
.main-menu-ul ul {
		float: none;
		margin: 15px 0px;
		padding: 0;
}
.main-menu-ul ul > li > a {
		margin-bottom: 5px;
}
.main-menu-ul ul li {
		margin-left: 0;
		float: none;
		border: none;
		margin:0;
}
.laurels_dropdown_menu {
		display: list-item;
		float: none;
		box-shadow: none;
		position: relative;
		border: 0 none;
		margin-left: 25px;
		text-align: left;
}
.main-menu-ul ul li:hover ul li ul {
		opacity: 1;
		visibility: visible;
}
.main-menu-ul ul li ul ul {
		left: 0;
		visibility: visible;
		position: relative;
		opacity: 1;
}
.main-menu-ul ul > li > a {
		padding: 3px 10px;
		text-align: left;
}
.main-menu-ul > ul > li.current_page_item a, .main-menu-ul > ul > li > a:hover, .main-menu-ul > ul > li > a:focus {
		transform: skew(0deg);
}
.main-menu-ul ul li ul {
		text-align: left;
		left: 0;
		margin: 0;
		position: relative;
		text-align: left;
		visibility: visible;
		opacity: 1;
		display: none;
}
.main-menu-ul ul li:hover ul {
		display: block;
		transition: ease-in all 0.5s;
}
.main-menu-ul ul li:hover ul li ul {
		opacity: 0;
		visibility: visible;
		transition: ease-in all 0.5s;
}
.main-menu-ul ul li ul li:hover ul {
		opacity: 1;
		z-index: 1;
		visibility: visible;
		transition: ease-in all 0.5s;
}
.main-menu-ul ul li ul > li > a {
		padding: 5px 0 5px 20px;
}
.main-menu-ul > ul > li > a {
		font-size: 16px;
}
.main-menu-ul > ul > li:after {
		display: none;
}
/*===============bootstrap responsive=================*/
.main-menu-ul>ul>li.current-menu-parent>a {
		transform: skew(0deg);
}
.logo-display {
		margin: 0 auto;
		text-align: center;
}
.logo {
		display: inline-block;
}
.header_menu {
		padding: 20px 0 0px;
}
.main_menu {
		position: relative;
		padding: 0 10px;
		clear: both;
    margin-top: 10px;
    float: left;
}
.header_bottom {
		position: relative;
		float: none;
}
.mid-text{
		padding:0 15px;
		margin:40px 0;
}
.readmore.first:after,.readmore.second:after,.readmore.third:after{display:none;}
.middle_text_title{font-size:24px;}
.add {
    float: none;
    margin: 0 auto;
    text-align: center;
		padding: 0 15px;
	}
	.header_email,.header_phone{display:inline-block;float:none;margin-top:5px;}
		.middle_subscriber{margin:0;}

}
@media only screen and (min-width:992px) and (max-width:1024px) {
	.mid-text {
    margin: 10px 0;
	}
	.middle_text_title {
    font-size: 20px;
	}
	.middle_subscriber{margin-top:15px !important;}
	.es_textbox_class{width:auto;}
	.main-menu-ul ul {
		padding: 0;
	}
	.add {
    padding-right: 15px;
	}
}

@media only screen and (min-width:768px) and (max-width:1024px) {
	.middle_subscriber{margin:0;}
}
@media only screen and (min-width:768px) and (max-width:992px) {
	.mid-text {
    padding: 0 15px;
    margin: 40px 0;
		height:200px;
	}

}
@media (max-width:767px) {
	.hometitle_maintext {
			font-size: 32px;
			margin: 20px 0;
	}
	.es_textbox_class{width:100%;}
	.es_textbox_1,.es_textbox_2,.es_textbox_3{float:none;padding:0;}
	.es_button_3 {
			margin: 20px 0;
	}
	.hometitle_maintext::after, .inrtitle_maintext::after{margin:5px auto 0;}
	.inrtitle_maintext{font-size:32px;margin:20px 0 0;}
	.bottom_title {
			font-size: 30px;
	}
	.bottom_cont{text-align:justify;}
	.inr-img img,.inr-img1 img{
			    float: none;
    margin: 0 auto 10px;
    display: block;
		}
	.con-frame iframe {
    height: 300px;
	}
	.alignright,.alignleft,.alignnone{margin-bottom:10px;}
	.sub_form, .Note{width:100%;}
	
}
@media (max-width:480px) {
	.webpage-container {
			width: 100%;
	}
	.sub_title{font-size:20px;}
}
@media (max-width:479px) {
	.header_phone{margin-right:0;}
}
